A refresh request is in progress, please wait...

Queue position: None

dev-php/PHP_CodeCoverage

Description
Provides collection, processing, and rendering functionality for PHP code coverage information.
Maintainers

PHP <php-bugs@gentoo.org>

Q&A
Upstream versions
Version history
  • upstream + dev-php/PHP_CodeCoverage-4.0.8 [<upstream>] - Aug. 20, 2018, 2:08 p.m.
  • upstream - dev-php/PHP_CodeCoverage-4.0.8 [<upstream>] - Aug. 17, 2018, 2:42 p.m.
  • upstream - dev-php/PHP_CodeCoverage-5.0.0 [<upstream>] - Aug. 25, 2017, 2:47 p.m.
  • upstream + dev-php/PHP_CodeCoverage-4.0.8 [<upstream>] - Aug. 25, 2017, 2:47 p.m.
  • upstream - dev-php/PHP_CodeCoverage-4.0.8 [<upstream>] - Aug. 23, 2017, 2:18 p.m.
  • upstream + dev-php/PHP_CodeCoverage-5.0.0 [<upstream>] - Aug. 23, 2017, 2:18 p.m.
  • gentoo - dev-php/PHP_CodeCoverage-4.0.7 [gentoo] - July 7, 2017, 5:07 a.m.
  • gentoo - dev-php/PHP_CodeCoverage-1.2.13 [gentoo] - July 7, 2017, 5:03 a.m.
  • upstream - dev-php/PHP_CodeCoverage-5.0.0 [<upstream>] - April 3, 2017, 1:06 p.m.
  • upstream + dev-php/PHP_CodeCoverage-4.0.8 [<upstream>] - April 3, 2017, 1:06 p.m.
  • upstream + dev-php/PHP_CodeCoverage-5.0.0 [<upstream>] - March 10, 2017, 12:33 p.m.
  • gentoo + dev-php/PHP_CodeCoverage-4.0.7 [gentoo] - March 10, 2017, 4:03 a.m.
  • gentoo - dev-php/PHP_CodeCoverage-1.1.2 [gentoo] - Feb. 6, 2017, 4:05 a.m.
  • upstream - dev-php/PHP_CodeCoverage-1.2.14 [<upstream>] - Jan. 1, 2015, 1:03 a.m.
  • upstream + dev-php/PHP_CodeCoverage-1.2.14 [<upstream>] - April 30, 2014, 10:18 a.m.
  • gentoo + dev-php/PHP_CodeCoverage-1.2.13 [gentoo] - April 30, 2014, 7:46 a.m.
  • gentoo + dev-php/PHP_CodeCoverage-1.1.2 [gentoo] - April 30, 2014, 7:46 a.m.
euscan log

Date: Nov. 15, 2019, 12:57 p.m.

 * SRC_URI is 'https://github.com/sebastianbergmann/php-code-coverage/archive/4.0.7.tar.gz'
 * Scanning: https://github.com/sebastianbergmann/php-code-coverage/archive/${PV}.tar.gz
 * Scanning: https://github.com/sebastianbergmann/php-code-coverage/archive
 * Generating version from 4.0.7
 * Brute forcing: https://github.com/sebastianbergmann/php-code-coverage/archive/${PV}.tar.gz
 * Trying: https://github.com/sebastianbergmann/php-code-coverage/archive/4.0.8.tar.gz ...                 [ ok ]